Subject: [Gary] Are you tired of the high gas prices?

From: "Gas Secret" <[email-masked]>
Date: Thu, 12 Jun 2008 02:48:30 -0500

I'm curious, how are the new gas prices affecting 
your life these days? Gas is over $4 per gallon 
where I live.

That's insane!

http://www.firsthandtv.com/htdocs/class/11550/success/gz52160.html

Less than a decade ago, you could still fill up your 
tank for $10, I can't even drive across town for $10 
anymore.

But what if I were to tell you that there's a tested,
proven way that you could start using *today* to save 
80 cents per gallon on your gas bill, EVERY time you 
fill up your car? 

That's over $500 per year for the average driver!

There is - and tens of thousands of Americans are using 
it right now to save money. 

It's been on the news, and there are countless videos 
on YouTube that prove it, including a great piece by 
FOX. However, surprisingly few people even know about 
it.

You can check out the details here:

http://www.firsthandtv.com/htdocs/class/11550/success/gz52160.html

PS: In case you're wondering, this IS NOT the magic 
"gas pill" you may have seen on TV. You've got to watch 
the videos to see just what an impact this is having on 
people's lives:

http://www.firsthandtv.com/htdocs/class/11550/success/gz52160.html

To unsubscribe please go here:
http://www.firsthandtv.com/htdocs/class/11551/success/gz52160.html
or send mail to:
Suite 202, 15388 24th Avenue, South Surrey
B.C, Canada, V4A-2J2 

* Stop all future communications here:
http://www.firsthandtv.com/index.php
This message was sent to: [email-masked]
www.firsthandtv.com 
Serious Impact
Attn: Coordinator
1110 Midway Rd,  PO. Box 654
Menasha, WI 54952